.\"	$NetBSD: mr.4,v 1.2 2002/01/01 22:34:06 augustss Exp $
.\"	$OpenBSD: mr.4,v 1.2 2001/12/05 11:27:44 mickey Exp $
.\"	$RuOBSD: mr.4,v 1.3 2001/10/26 05:38:43 form Exp $
.\"
.\" Copyright (c) 2001 Vladimir Popov <jumbo@narod.ru>
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
.\" BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF
.\" USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
.\" ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd October 8, 2001
.Dt MR 4
.Os
.Sh NAME
.Nm mr
.Nd Guillemot Maxi Radio FM 2000 FM radio device driver
.Sh SYNOPSIS
.Cd "mr*    at pci? dev ? function ?"
.Cd "radio* at mr?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the Maxi Radio FM radio tuners.
.Pp
The Maxi Radio cards are stereo FM tuners that allow to tune in the range
87.5 - 108.0 MHz, report signal status on the current frequency, force
audio output to mono, perform hardware signal search, and have an internal
AFC.
.Sh SEE ALSO
.Xr pci 4 ,
.Xr radio 4
.Sh HISTORY
The
.Nm
device driver appeared in
.Ox 3.0
and
.Nx 1.6 .
.Sh AUTHORS
The
.Nm
driver was written by Vladimir Popov and Maxim Tsyplakov.
The man page was written by Vladimir Popov.
